{
  "LBL_WEIGH_CONTAINER": "¡Pese el Carro!",
  "LBL_OPTIONAL": "Opcional",
  "LBL_SKIPPED": "Omitido",
  "BTN_SKIP_STEP": "Omitir",
  "LBL_CUSTOMER": "Cliente",
  "LBL_DEPARTMENT": "Departamento",
  "LBL_CONSUMPTION_POINT": "Punto de Consumo",
  "LBL_DELIVERY_DATE": "Fecha de Entrega"
}